body {
    background-color: #dbdbdb;
}

.news {
    color: #000000;
    margin-left: 20px;
}

a:link {
    color: #ff0000;
    text-decoration: none;
}

a:visited {
    color: #a00000;
    text-decoration: none;
}

a:hover {
    color: #e5e5e5;
    background-color: #ef0000;
    text-decoration: none;
}

.content {
    font: normal 100% sans-serif;

}

.yaml_comment {
    color: blue;
}

.section {
    font-weight: bold;
}

.category {
    margin-left: 10px;
}

.name {
    float: left;
    margin-left: 20px;
    width: 300px;
}

.description {
}

.accent {
    color: #f9c62a;
}

.header {
    font: 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
    padding: 0px 0px 0px 0px;

}

.image-left {
	float: left;
	clear: right;
	border: none;
	padding: 0px 10px 0px 0px;
}

.border {
    border-left: medium solid #f9c62a;
}
